• Fallo actualizando Antergos


    Hola, sin mucho preambulo, mejor aqui les dejo lo que me da esta actualizacion:

    [[email protected] ~]$ sudo pacman -Syyu
    [sudo] password for keos:
    :: Sincronizando las bases de datos de paquetes…
    core 116.7 KiB 400K/s 00:00 [######################] 100%
    extra 1774.7 KiB 428K/s 00:04 [######################] 100%
    community 2.3 MiB 428K/s 00:06 [######################] 100%
    antergos 276.8 KiB 430K/s 00:01 [######################] 100%
    :: Iniciando actualización completa del sistema…
    :: ¿Reemplazar mutter-wayland con extra/mutter? [S/n] s
    resolviendo dependencias…
    verificando conflictos…

    Paquetes (99): adwaita-icon-theme-3.14.0-1 at-spi2-atk-2.14.1-1
    at-spi2-core-2.14.0-1 atk-2.14.0-1 cairo-1.14.0-1
    cantarell-fonts-0.0.16-1 caribou-0.4.15-1 cheese-3.14.1-1
    clutter-1.20.0-1 clutter-gtk-1.6.0-1 dconf-0.22.0-1
    eog-3.14.1-1 evince-3.14.1-1 evolution-data-server-3.12.7-1
    ffmpeg-1:2.4.2-2 file-5.20-1 file-roller-3.14.1-1
    firefox-33.0-1 firefox-i18n-es-es-33.0-1
    flashplugin-11.2.202.411-1 folks-0.10.0-1 gcr-3.14.0-1
    gdk-pixbuf2-2.31.1-1 gedit-3.14.0-1 geocode-glib-3.14.0-1
    gjs-1.42.0-1 glib-networking-2.42.0-1 glib2-2.42.0-1
    glibmm-2.42.0-1 gnome-bluetooth-3.14.0-1
    gnome-calculator-3.14.0-1 gnome-color-manager-3.14.1-1
    gnome-control-center-3.14.1-1 gnome-desktop-1:3.14.1-1
    gnome-keyring-3.14.0-1 gnome-online-accounts-3.14.0-1
    gnome-screenshot-3.14.0-1 gnome-session-3.14.0-1
    gnome-settings-daemon-3.14.1-1 gnome-shell-3.14.1-1
    gnome-shell-extensions-3.14.1-1 gnome-system-monitor-3.14.1-1
    gnome-terminal-3.14.1-1 gnome-themes-standard-3.14.0-1
    gnome-tweak-tool-3.14.0-1 gnutls-3.3.9-1
    gobject-introspection-1.42.0-1 grilo-0.2.11-1
    gsettings-desktop-schemas-3.14.1-1
    gtk-update-icon-cache-2.24.25-1 gtk2-2.24.25-1 gtk3-3.14.3-2
    gtkmm3-3.14.0-1 gtksourceview3-3.14.1-1 gvfs-1.22.1-1
    gvfs-mtp-1.22.1-1 hplip-3.14.10-1 less-470-1
    libchamplain-0.12.9-1 libgdata-0.16.0-1 libgdm-3.14.1-1
    libgee-0.16.0-1 libgweather-3.14.1-1 libibus-1.5.9-4
    libinput-0.6.0-1 libnautilus-extension-3.14.0-2 libogg-1.3.2-1
    libpeas-1.12.1-1 librsvg-1:2.40.5-1 libsigc+±2.4.0-1
    libsoup-2.48.0-1 libtracker-sparql-1.2.2-1
    libxkbcommon-x11-0.4.3-1 lightdm-1:1.12.0-2
    lightdm-webkit-theme-antergos-2.0.6-1 mesa-10.3.1-1
    mesa-dri-10.3.1-1 mesa-libgl-10.3.1-1 mutter-3.14.1-1
    mutter-wayland-3.12.1-1 [quitando] nautilus-3.14.0-2
    nautilus-sendto-3.8.2-1 numix-icon-theme-0.r219.9e882fa-1
    numix-icon-theme-square-1:0.r74.f1b7833-1 openssl-1.0.1.j-1
    p11-kit-0.22.1-1 pango-1.36.8-1 pygobject-devel-3.14.0-1
    python-gobject-3.14.0-1 python2-gobject-3.14.0-1 rest-0.7.92-1
    totem-3.14.0-1 totem-plparser-3.10.3-1 vte-common-0.38.1-1
    vte3-0.38.1-1 webkitgtk-2.4.6-2 webkitgtk2-2.4.6-2
    xcb-util-0.4.0-1 zenity-3.14.0-1

    Tamaño Total Instalado: 763.29 MiB
    Tamaño neto a actualizar: -72.99 MiB

    :: ¿Continuar con la instalación? [S/n] s
    (98/98) verificando llaves en el llavero [######################] 100%
    descargando las llaves requridas…
    :: Importar llave PGP 4096R/, “Antergos Build Server (Automated Package Build System) <[email protected]>”, creada: 2014-08-04? [S/n] s
    error: key “Antergos Build Server (Automated Package Build System) <[email protected]>” could not be imported
    error: llave requerida falta en el llavero
    error: error al realizar la transacción (error inesperado)
    Ocurrieron errores, no se actualizaron paquetes
    [[email protected] ~]$

  • Hola, sin mucho preambulo, mejor aqui les dejo lo que me da esta actualizacion:

    [[email protected] ~]$ sudo pacman -Syyu
    [sudo] password for keos:
    :: Sincronizando las bases de datos de paquetes…
    core 116.7 KiB 400K/s 00:00 [######################] 100%
    extra 1774.7 KiB 428K/s 00:04 [######################] 100%
    community 2.3 MiB 428K/s 00:06 [######################] 100%
    antergos 276.8 KiB 430K/s 00:01 [######################] 100%
    :: Iniciando actualización completa del sistema…
    :: ¿Reemplazar mutter-wayland con extra/mutter? [S/n] s
    resolviendo dependencias…
    verificando conflictos…

    Paquetes (99): adwaita-icon-theme-3.14.0-1 at-spi2-atk-2.14.1-1
    at-spi2-core-2.14.0-1 atk-2.14.0-1 cairo-1.14.0-1
    cantarell-fonts-0.0.16-1 caribou-0.4.15-1 cheese-3.14.1-1
    clutter-1.20.0-1 clutter-gtk-1.6.0-1 dconf-0.22.0-1
    eog-3.14.1-1 evince-3.14.1-1 evolution-data-server-3.12.7-1
    ffmpeg-1:2.4.2-2 file-5.20-1 file-roller-3.14.1-1
    firefox-33.0-1 firefox-i18n-es-es-33.0-1
    flashplugin-11.2.202.411-1 folks-0.10.0-1 gcr-3.14.0-1
    gdk-pixbuf2-2.31.1-1 gedit-3.14.0-1 geocode-glib-3.14.0-1
    gjs-1.42.0-1 glib-networking-2.42.0-1 glib2-2.42.0-1
    glibmm-2.42.0-1 gnome-bluetooth-3.14.0-1
    gnome-calculator-3.14.0-1 gnome-color-manager-3.14.1-1
    gnome-control-center-3.14.1-1 gnome-desktop-1:3.14.1-1
    gnome-keyring-3.14.0-1 gnome-online-accounts-3.14.0-1
    gnome-screenshot-3.14.0-1 gnome-session-3.14.0-1
    gnome-settings-daemon-3.14.1-1 gnome-shell-3.14.1-1
    gnome-shell-extensions-3.14.1-1 gnome-system-monitor-3.14.1-1
    gnome-terminal-3.14.1-1 gnome-themes-standard-3.14.0-1
    gnome-tweak-tool-3.14.0-1 gnutls-3.3.9-1
    gobject-introspection-1.42.0-1 grilo-0.2.11-1
    gsettings-desktop-schemas-3.14.1-1
    gtk-update-icon-cache-2.24.25-1 gtk2-2.24.25-1 gtk3-3.14.3-2
    gtkmm3-3.14.0-1 gtksourceview3-3.14.1-1 gvfs-1.22.1-1
    gvfs-mtp-1.22.1-1 hplip-3.14.10-1 less-470-1
    libchamplain-0.12.9-1 libgdata-0.16.0-1 libgdm-3.14.1-1
    libgee-0.16.0-1 libgweather-3.14.1-1 libibus-1.5.9-4
    libinput-0.6.0-1 libnautilus-extension-3.14.0-2 libogg-1.3.2-1
    libpeas-1.12.1-1 librsvg-1:2.40.5-1 libsigc+±2.4.0-1
    libsoup-2.48.0-1 libtracker-sparql-1.2.2-1
    libxkbcommon-x11-0.4.3-1 lightdm-1:1.12.0-2
    lightdm-webkit-theme-antergos-2.0.6-1 mesa-10.3.1-1
    mesa-dri-10.3.1-1 mesa-libgl-10.3.1-1 mutter-3.14.1-1
    mutter-wayland-3.12.1-1 [quitando] nautilus-3.14.0-2
    nautilus-sendto-3.8.2-1 numix-icon-theme-0.r219.9e882fa-1
    numix-icon-theme-square-1:0.r74.f1b7833-1 openssl-1.0.1.j-1
    p11-kit-0.22.1-1 pango-1.36.8-1 pygobject-devel-3.14.0-1
    python-gobject-3.14.0-1 python2-gobject-3.14.0-1 rest-0.7.92-1
    totem-3.14.0-1 totem-plparser-3.10.3-1 vte-common-0.38.1-1
    vte3-0.38.1-1 webkitgtk-2.4.6-2 webkitgtk2-2.4.6-2
    xcb-util-0.4.0-1 zenity-3.14.0-1

    Tamaño Total Instalado: 763.29 MiB
    Tamaño neto a actualizar: -72.99 MiB

    :: ¿Continuar con la instalación? [S/n] s
    (98/98) verificando llaves en el llavero [######################] 100%
    descargando las llaves requridas…
    :: Importar llave PGP 4096R/, “Antergos Build Server (Automated Package Build System) <[email protected]>”, creada: 2014-08-04? [S/n] s
    error: key “Antergos Build Server (Automated Package Build System) <[email protected]>” could not be imported
    error: llave requerida falta en el llavero
    error: error al realizar la transacción (error inesperado)
    Ocurrieron errores, no se actualizaron paquetes
    [[email protected] ~]$

  • Probá ingresando esto en la terminal:

    sudo pacman -Sy antergos-keyring
    

    Y luego actualizá con: sudo pacman -Syu

    Con eso creo que debería arreglarse el problema.
    Espero que te funcione. Saludos.

  • Hola Ariel, el sistema actualizo, muchas gracias!

    Un saludo.

Posts 4Views 1461
Bloom Email Optin Plugin

Looks like your connection to Antergos Community Forum was lost, please wait while we try to reconnect.